

/* Styles for headings */
h1 {
  color: black;
  font-size: 18px; 
  font-family: Tahoma;
  text-align: center;
}

h2 {
  color: black;
  font-size: 30px;
  font-family: Tahoma;
  text-align: center;
  border: 2px solid #000000;
  background-color: #FFFFFF; !important;
}

h3 {
  color: black;
  font-size: 30px;
  font-family: Tahoma;
  text-align: center;
}

z {
  color: black;
  font-size: 15px;
  font-family: Tahoma;
  text-align: center;
  margin-bottom: 30px;
  font-weight: bold;
}

/* Styles for paragraphs */
p {
  color: black;
  font-size: 14px;
  font-family: Tahoma;
  
}

/* Styles for small text */
x {
  color: black;
  font-size: 8px;
  font-family: Tahoma;
  text-align: center;
  border: 2px solid #000000;
  border-radius: 10px;
  padding: 4px;
}

.caption {
  font-size: 10px;
  color: black;
  text-align: center;
}

/* Styling for caption 1 */
.caption1 {
  color: green;
  font-family: Tahoma;
  font-size: 50px;
}

/* Styling for caption 2 */
.caption2 {
  color: red;
  font-family: Tahoma;
  font-size: 20px;
}

/* Styling for caption 3 */
.caption3 {
  color: black;
  font-size: 15px;
  font-family: Tahoma;
  display: inline-block;
  padding: 2px;
  border-radius: 10%;
}

/* Styles for the figure container */
figure {
  display: inline-block;
  justify-content: center;
  align-items: center;
  text-align: center;
  
/* Color within each figure container */  
}
.figure-background {
    background-color: #FFFFFF;
}

.grid-item figure {
    background-color: #FFFFFF;
}



figure img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* Styling for figcaption */
figcaption {
  font-size: 12px;
  text-align: center;
  color: #888;
}

/* Styling the grid container */
.grid-container {
  display: grid;
  margin-bottom: 10px;
  grid-template-columns: repeat(3, 1fr); /* Single column */
  gap: 10px;
  text-align: center; /* Center align the content */
}

 .grid-item {
   display: flex;
   justify-content: center;
   align-items: center;
   text-align: center;
   border: 2px solid #000000;
   border-radius: 4px;
   padding: 10px;
}

   .grid-item img {
     width: 100%;
     height: auto;
}


.link {
  display: block;
  margin-bottom: 10px;
  font-size: 50px;
  font-family: Tahoma;
}


@font-face {
    font-family: 'Constantia';
    src: url('fonts/CONSTAN.TTF') format('truetype');
         url('Constantia.woff2') format('woff2'),
         url('Constantia.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Styling the horizontal sepaarator line */
 hr {
    border: none;
    height: 10px;
    background-color: black;
    margin: 10px 0;
  }


